Subject: Emacs 23.1 and later don't work in windows 98
From: oslsachem <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2011 23:55:46 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi, emacs no longer works under windows 98 since emacs version 23.1.

It worked with version 22.3.

This problem has been already reported at
http://lists.gnu.org/archive/html/help-emacs-windows/2009-09/msg00042.html

The suggested solution doesn't seem to work.

Note:
If maintaining compatibility with outdated versions of windows is no longer
relevant then the information provided at
http://www.gnu.org/software/emacs/windows/Introduction.html#Introduction
should be revised.

Anecdotal note:
I took my chances by posing this problem at #emacs freenode irc channel.
I was told that perhaps it was time to upgrade to windows Me.
I ascertained that this guy didn't work for microsoft.
It serves me right for trying to take a shortcut to posting to the mailing
list.

Greetings,
                Osl